ReflectionMethod::invoke
ReflectionMethod::isAbstract
ReflectionMethod
PHP Manual

# ReflectionMethod::invokeArgs

(PHP 5 >= 5.1.0)

ReflectionMethod::invokeArgs — Invoke args

### Description

public mixed ReflectionMethod::invokeArgs ( string `$object` , array `$args` )

Invoke arguments.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`object`

`args`

### Return Values

### See Also

- ReflectionMethod::invoke - Invoke
- __invoke

ReflectionMethod::invoke
ReflectionMethod::isAbstract
ReflectionMethod
PHP Manual